
/*@font-face {*/
/*	font-family: '简化宋体';*/
/*	src: url("../fonts/gzkzzt_downcc.ttf") format('truetype');*/
/*}*/
/*@font-face {*/
/*	font-family: '汉仪大宋简';*/
/*	src: url("../fonts/sealfont01.ttf") format('truetype');*/
/*}*/
/*@font-face {*/
/*	font-family: '汉仪行楷简';*/
/*	src: url("../fonts/sealfont02.ttf") format('truetype');*/
/*}*/
@font-face {
	font-family: '汉仪长宋简';
	src: url("https://pps.dingdanxt.cn/xinzhiyu/fonts/sealfont03.woff2") format('woff2'),
	     url("../fonts/sealfont03.ttf") format('truetype');
	font-display: swap;
}
/*@font-face {*/
/*	font-family: '汉仪中宋简';*/
/*	src: url("../fonts/sealfont04.ttf") format('truetype');*/
/*}*/
/*@font-face {*/
/*	font-family: '方正行楷简体';*/
/*	src: url("../fonts/sealfont05.ttf") format('truetype');*/
/*}*/
/*@font-face {*/
/*	font-family: '长城仿宋体';*/
/*	src: url("../fonts/sealfont06.ttf") format('truetype');*/
/*}*/
/*@font-face {*/
/*	font-family: '长城宋体';*/
/*	src: url("../fonts/sealfont07.ttf") format('truetype');*/
/*}*/
/*@font-face {*/
/*	font-family: '楷书简体';*/
/*	src: url("../fonts/sealfont08.ttf") format('truetype');*/
/*}*/
/*@font-face {*/
/*	font-family: '楷书繁体';*/
/*	src: url("../fonts/sealfont09_fan.ttf") format('truetype');*/
/*}*/
/*@font-face {*/
/*	font-family: '汉仪大宋繁';*/
/*	src: url("../fonts/sealfont10_fan.ttf") format('truetype');*/
/*}*/
/*@font-face {*/
/*	font-family: '汉仪行楷繁';*/
/*	src: url("../fonts/sealfont11_fan.ttf") format('truetype');*/
/*}*/
/*@font-face {*/
/*	font-family: '汉仪中宋繁';*/
/*	src: url("../fonts/sealfont12_fan.ttf") format('truetype');*/
/*}*/
/*@font-face {*/
/*	font-family: '金梅毛楷体';*/
/*	src: url("../fonts/sealfont13.ttf") format('truetype');*/
/*}*/
/*@font-face {*/
/*	font-family: '金梅毛行书';*/
/*	src: url("../fonts/sealfont14.ttf") format('truetype');*/
/*}*/
/*@font-face {*/
/*	font-family: '空心字';*/
/*	src: url("../fonts/sealfont15.ttf") format('truetype');*/
/*}*/
/*@font-face {*/
/*	font-family: '流丽行书';*/
/*	src: url("../fonts/sealfont16.ttf") format('truetype');*/
/*}*/
/*@font-face {*/
/*	font-family: '大标宋体';*/
/*	src: url("../fonts/sealfont18.ttf") format('truetype');*/
/*}*/





















